@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	/*background-image:url(../../images/background.jpg);*/
	font-family:'Open Sans',Arial, Helvetica, sans-serif;
	font-size:14px;
	background-attachment:fixed;
	background-color:#DDDBD4;
}
h1 {
	font-weight:normal;
	font-size:24px;
}
h2 {
	font-family: 'Love Ya Like A Sister', cursive;
	font-size:24px;
	font-weight:normal;
	margin:0 0 10px; 0;
	line-height:30px;
}
h3 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size:20px;
	font-weight:normal;
	margin:0px;
	color:#B9C52E;
	font-weight:bold;
	margin-bottom:5px;
}
p {
	margin:5px 0px;
}
#wrapper {
		width:980px;
	height:auto;
	margin:0px auto 0px auto;
	background-color:#ffffff;
	min-height:1200px;
}
#topstrip {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 22px;
	color: #FFFFFF;
	background-color: #000000;
	margin: 0px 0px 0px 0px;
	padding: 3px;
	height: 60px;
	width: 100%;
	position:fixed;
	top: 0;
	z-index:1000;
	border-bottom: 1px solid #ffffff;
}
#topmenuholder {
	width:980px;
	height:inherit;
	margin:0 auto;
}
#companymenu {
	width:auto;
	float:right;
	color:#B9C52E;
}
#companymenu a{
	color:#B9C52E;
	text-decoration:none;
}
#socialmediaicons {
	width:auto;
	height:inherit;
	float:right;
	margin-left:20px;
	padding-right:10px;
}
#bbnzheader {
	width:100%;
	margin:30px auto 10px auto;
	height:30px;
	background-color:#000000;
	position:fixed;
	z-index:2000;
}
#headercentre {
	width:980px;
	margin:0 auto;
}
#topbanner {
	width:980px;
	height:50px;
	padding: 0px 0px 0px 0px;
	margin: 72px auto 7px auto;
}
#guru {
	float:left;
	margin-top:10px;
	margin-left:5px;
}
#menu {
	height:35px;
	line-height:30px;
	background-color:#000000;
	font-size:15px;
	z-index:2000;
	top:30px;
	position:fixed;
	width:100%;

}
#content {
	width:980px;
	margin:0 auto;
	padding:0;
	background-color:#ffffff;
}
.cell30 {
	box-sizing: border-box;
	width:33%;
	float:left;
	padding:10px;
}
.cell50 {
	box-sizing: border-box;
	width:50%;
	float:left;
	padding:10px;
}
.floatright {
	float:right;
}
#fullpageheader {
	width:100%;
	margin:0px 0px 0px 0px;
	height:200px;
	/*background-image:url(../../images/background.jpg);
	background-position:center;
	background-size: 980px;*/
}

#contentleft {
	box-sizing: border-box;
	width:765px;
	float:left;
	background-color:#ffffff;
	padding:10px 0 10px 10px;
}
#contentfull {
	box-sizing: border-box;
	width:100%;
	float:left;
	background-color:#ffffff;
}
#breadcrumb {
	font-family:Arial, Helvetica, sans-serif;
	box-sizing: border-box;
	width:100%;
	height:22px;
	color:#dddddd;
	font-size:11px;
	line-height:12px;
	padding-left:8px;
	padding-top:4px;
	background-color:#333333;
	text-transform:lowercase;
}
#breadcrumb a{
	color:#ffffff;
	text-decoration:none;
}
#maincontent {
	width:100%;
}
#sectionguide {
	width:200px;
	height:auto;
	margin:20px 10px 10px 20px;
	float:left;

}
#sectionguidetitle {
	box-sizing: border-box;
	width:inherit;
	height:30px;
	padding:3px;
	line-height:20px;
	font-size:14px;
	background-color:#333333;
	color:#ffffff;
	padding-left:10px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:700;
}
#sectionguidecontent {
	box-sizing: border-box;
	width:inherit;
	height:auto;
	padding:7px;
	background-color:#eeeeee;
	color:#666666;
	-webkit-border-bottom-left-radius: 0px;
    -webkit-border-bottom-right-radius: 15px;
    -moz-border-radius-bottomleft: 0px;
    -moz-border-radius-bottomright: 15px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 15px;
	
}
#sectionguidecontent ul{
	display:inline;
	list-style-type: none;
	line-height:17px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size:13px;
	padding:0;
	margin:0;
}
#sectionguidecontent li{
	margin-left:5px;
}

#pageintro {
	width:500px;
	height:auto;
	float:left;
	margin: 0 10px 10px 10px;
}
#pagetitle {
	font-family: 'Source Sans Pro', sans-serif;
	width:100%;
	font-size:28px;
	height:32px;
	line-height:28px;
	margin-bottom:5px;
}
#introtext {
	width:100%;
	height:auto;
	font-family: 'Source Sans Pro', sans-serif;
	font-size:14px;
	line-height:1.3;
	color:#666666;
}
#relatedintrolinks {
	width:100%;
	height:30px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size:16px;
	margin-top:10px;
}
#relatedintrolinks a{
	color:#333333;
}
#maincopy {
	padding:0px;
}
#contentright {
	box-sizing: border-box;
	width:200px;
	min-height:600px;
	height:auto;
	float:right;
	margin-right:10px;
	margin-top:10px;

}
#contentright img{
	padding-bottom:8px;
}
#footer {
	box-sizing: border-box;
	margin:10px auto;
	background-color:#333333;
	height:300px;
	padding:20px;
	color:#cccccc;
	font-size:12px;
	background-image: url('../../images/footer-guru.png');
	background-repeat:no-repeat;
	background-position:left bottom;
	position:relative;
}
#footer a{
	color:#cccccc;
	text-decoration:none;
}
#footer a:hover{
	color:#B9C52E;
}
#footer li{
	list-style-type:none;
}
#footer ul{
	margin:0;
	padding:0;
}
.footer_column1{
	margin-left:300px;
	width:150px;
}
.footer_title{
	text-transform:uppercase;
	color:#FFFFFF;
	font-size:16px;
	margin-top:20px;
}
#footer_copyright{
	padding:10px;
	color:#ffffff;
	position:absolute;
	bottom:0;
	right:0;
}
.clear {
	clear:both;
}
#photoinfo {
width:200px;
height:auto;
background-color:#ffffff;
position:relative;
top: 50px;
left:-100px;
float:left;
font-family: 'Source Sans Pro', sans-serif;
font-size:12px;
color:#333333;
margin-bottom:-100px;
margin-left:-200px;
padding:10px;
z-index:-1;
opacity:0.9;
display:none;
}
#photoinfo img{
	float:left;
	margin-right:10px;
}
.buttonarrow {
	box-sizing: border-box;
	width:auto;
	display:inline-block;
	height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:11px;
	font-weight:bold;
	padding:3px 17px 3px 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;
	background-image: url('../../images/button-arrow.png');
	background-repeat: no-repeat;
	background-position:right;
}
.buttonvideo {
	box-sizing: border-box;
	width:60px;
	display:inline-block;
	height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:11px;
	font-weight:bold;
	padding:3px 3px 15px 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;
	background-image: url('../../images/video.png');
	background-repeat: no-repeat;
	background-position:left;
	color:#ffffff;
	background-color:#E62117;
	border: 1px solid #BF2122;
	text-align:right;
}
.button {
	/*box-sizing: border-box;*/
	width:auto;
	display:inline-block;
	height:14px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:14px;
	font-weight:bold;
	padding:3px 5px 3px 5px;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-bottom-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
    -moz-border-radius-topright: 4px;
    border-top-right-radius: 4px;
	-webkit-border-top-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    border-top-left-radius: 4px;
	cursor:pointer;
}
.buttongrey {
	background-color:#777777;
	color:#ffffff;
	background:-moz-linear-gradient(top,#C1181D 0%,#AAAAAA 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#C1181D),color-stop(100%,#AAAAAA));
	background:-webkit-linear-gradient(top,#C1181D 0%,#AAAAAA 100%);
	background:-o-linear-gradient(top,#C1181D 0%,#AAAAAA 100%);
	background:-ms-linear-gradient(top,#C1181D 0%,#AAAAAA 100%);
	background:linear-gradient(top,#C1181D 0%,#AAAAAA 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#C1181D', endColorstr='#AAAAAA',GradientType=0);
	border: 1px solid #999999;
}
.buttonblack {
	background-color:#333333;
	color:#ffffff;
	background:-moz-linear-gradient(top,#555555 0%,#333333 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#555555),color-stop(100%,#333333));
	background:-webkit-linear-gradient(top,#555555 0%,#333333 100%);
	background:-o-linear-gradient(top,#555555 0%,#333333 100%);
	background:-ms-linear-gradient(top,#555555 0%,#333333 100%);
	background:linear-gradient(top,#555555 0%,#333333 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#555555', endColorstr='#333333',GradientType=0);
	border: 1px solid #555555;
}
.buttonwhite {
	background-color:#ffffff;
	color:#333333;
	background:-moz-linear-gradient(top,#ffffff 0%,#eeeeee 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ffffff),color-stop(100%,#eeeeee));
	background:-webkit-linear-gradient(top,#ffffff 0%,#eeeeee 100%);
	background:-o-linear-gradient(top,#ffffff 0%,#eeeeee 100%);
	background:-ms-linear-gradient(top,#ffffff 0%,#eeeeee 100%);
	background:linear-gradient(top,#ffffff 0%,#eeeeee 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0);
	border: 1px solid #eeeeee;
}
.buttongreen {
	background-color:#B9C52E;
	color:#333333;
	border: 1px solid #eeeeee;
}
.buttongreen:hover {
	background-color:#666666;
	color:#B9C52E;
	border: 1px solid #eeeeee;
}
.buttongreygreen {
	background-color:#666666;
	color:#B9C52E;
	border: 1px solid #B9C52E;
}

.buttongreywhite {
	background-color:#999999;
	color:#ffffff;
	border: 1px solid #ffffff;
}
.buttongreywhite:hover {
	background-color:#666666;
}
.buttondarkgrey {
	background-color:#666666;
	color:#ffffff;
	background:-moz-linear-gradient(top,#666666 0%,#111111 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#666666),color-stop(100%,#111111));
	background:-webkit-linear-gradient(top,#666666 0%,#11111 100%);
	background:-o-linear-gradient(top,#666666 0%,#111111 100%);
	background:-ms-linear-gradient(top,#666666 0%,#111111 100%);
	background:linear-gradient(top,#666666 0%,#111111 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#111111',GradientType=0);
	border: 1px solid #444444;
}
.buttonturq {
	background-color:#00adb5;
	color:#ffffff;
	border: 1px solid #00adb5;
}
.pageparagraph {
	font-family: 'Source Sans Pro', sans-serif;
	font-size:18px;
	line-height:1.47;
	margin:0px 5px 5px 5px;
	color:#000000;
	position:relative;
	clear:both;
	margin-top:40px;
	

}
.pageparagraph li{
	padding-top:3px;
}
.pageparagraph h2{
	padding-top:10px;
}
.pageparagraph a{
	color:#B9C52E;
}
#pagerelated {
	padding:15px;
	background-color:#B9C52E;
	margin: 20px 0px;
	color:#FFFFFF;
}
.imgfloatL {
	width:300px;
	float:left;
	margin-right:20px;
	padding:8px 8px 8px 8px;
	text-align:center;
	font-size:12px;
	line-height:18px;
	color:#333333;
	font-weight:normal;
}
.imgfloatL img {
	width:300px;
}
.imgfloatR {
	width:300px;
	float:right;
	margin-left:20px;
	padding:8px 8px 8px 8px;
	text-align:center;
	font-size:12px;
	line-height:18px;
	color:#333333;
	font-weight:normal;

}
.imgfloatR img {
	width:300px;
}
.imgfloatF {
	font-size:10px;
	line-height:18px;
	color:#999999;
	font-weight:normal;
	overflow:hidden;
}
.imgfloatF img {
	width:740px;
}
#pageintroblock {
	margin-left:15px;
	margin-top:10px;
	width:740px;
	background-color:#B9C52E;
	text-align:left;
}
#pageintroimage {
	font-weight:normal;
	height:250px;
	overflow:hidden;
	display:block;
	background-color:inherit;
}
#pageintroimage img{
	width:740px;
}
#pageintrotext {
	font-family: 'Source Sans Pro', sans-serif;
	line-height:18px;
	font-size:14px;
	color:#333333;
	padding:15px 15px 60px 15px;
	background-color:inherit;
	display:block;
	text-align:left;
}
#pageintrorelated {
	float:left;
	font-size:14px;
	display:block;
	height:20px;
	margin-top:20px;
	padding:5px;
	color:#333333;
	background-color:#FFF;
	padding:3px 12px;
}
#pageintrosocial {
	float:right;
	font-size:12px;
	display:block;
	height:20px;
	margin-top:20px;
	padding:5px;
}
#pageintrocredit {
	float:right;
	font-size:10px;
	line-height:10px;
	display:block;
	height:10px;
	padding:5px;
	background-color:#FFFFFF;
	opacity:0.6;
	margin-top:5px;
}
#pageintrotitle {
	margin:10px 0px;
	font-family: 'Source Sans Pro', sans-serif;
	line-height:20px;
	font-size:26px;
	color:#FFFFFF;
	padding:15px;
	background-color:#333333;
	position:absolute;
	-webkit-border-top-right-radius: 8px;
    -moz-border-radius-topright: 8px;
    border-top-right-radius: 8px;
}
#pageadvblock {
	box-sizing: border-box;
	width:100%;
	height:220px;
	padding:10px 0 10px 35px;
	margin: 10px 0;
}
.pageadv {
	width:200px;
	height:200px;
	margin-right:30px;
	float:left;
		background-color:#FF0000;
}
.widgetholder {
	box-sizing: border-box;
	padding: 5px;
	width: 200px;
	border: 1px solid #B9C52E;
	margin-top:10px;
}
.widgetholder img {
	width:100%;
	height:auto;
}
.widgettitle {
	font-family: 'Love Ya Like A Sister', cursive;
	text-transform:uppercase;
	font-size: 18px;
	margin-bottom:10px;
	color:#ffffff;
	background-color:#B9C52E;
	padding:3px;
	text-align:center;

	
}
.widgetextblock {
	margin:5px 0;
	
}
.widgetimage {
	height: 50px;
	overflow:hidden;
}
.widgettext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#666666;
	margin-bottom:10px;
	line-height:12px;
}
.widgettexttitle {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	margin-bottom:3px;
	font-weight:bold;
	line-height:13px;
}
.widgetbutton {
	margin-bottom:20px;
	float:right;
	width:100px;
	text-align:right;
	
}
.widgetbutton a {
	text-decoration:none;
}
.error {
	color:#F00;
	display:block;
}
.video { position: relative; }
.video a {
   position: absolute;
   display: block;
   background: url(../../images/video-overlay.png);
   height: 75px;
   width: 100px;
   top: 0px;
   left: 50px;
}
#homepageblurb {
	box-sizing: border-box;
	width:100%;
	height:80px;
	background-color:#B9C52E;
	padding:10px;
	color:#333333;

	
}
#homepageblurbdesc {
	width:700px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size:13px;
	line-height:15px;
}
#homepageblurblinks {
	width:220px;
	height:85px;
	position:absolute;
	margin:167px 5px 95px 730px;
	background-color:#333333;
	padding:10px;
	color:#FFFFFF;
	line-height:18px;
	font-size:12px;
	
}
#homepageblurblinkstitle {
	width:125px;
	height:17px;
	background-color:#B9C52E;
	padding:2px 5px 2px 5px;
	font-size:15px;
	color:#333333;
	margin-bottom:5px;
	font-weight:bold;
	font-family: 'Source Sans Pro', sans-serif;
	
}
#homepageblurblinkstitle a{
	color:#FFFFFF;
	text-decoration:none;
	font-size:12px;	
}
#homepagepageintrotitle h1{
	margin:10px 0px;
	font-family: 'Love Ya Like A Sister', cursive;
	line-height:20px;
	font-size:28px;
	color:#FFFFFF;
	padding:15px;
	background-color:#333333;
	position:absolute;
	text-transform:uppercase;

}
#pageblurb {
	box-sizing: border-box;
	width:100%;
	height:80px;
	background-color:#B9C52E;
	padding:10px;
	color:#333333;

	
}
#pageblurbdesc {
	width:700px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size:13px;
	line-height:15px;
}
#pageblurblinks {
	width:220px;
	height:85px;
	position:absolute;
	margin:167px 5px 95px 730px;
	background-color:#333333;
	padding:10px;
	color:#FFFFFF;
	line-height:18px;
	
}
#pageblurblinkstitle {
	width:150px;
	height:17px;
	background-color:#B9C52E;
	padding:2px 5px 2px 5px;
	font-size:18px;
	color:#333333;
	margin-bottom:5px;
	font-weight:bold;
	font-family: 'Love Ya Like A Sister', sans-serif;
	
}
#pageblurblinks a{
	color:#FFFFFF;
	text-decoration:none;
	font-size:12px;	
}
#ppageintrotitle h1{
	margin:10px 0px;
	font-family: 'Love Ya Like A Sister', cursive;
	line-height:20px;
	font-size:28px;
	color:#FFFFFF;
	padding:15px;
	background-color:#333333;
	position:absolute;
	text-transform:uppercase;

}

#pageintrodesc {
	margin:170px 10px;
	font-family: 'Source Sans Pro', sans-serif;
	line-height:16px;
	font-size:14px;
	color:#333333;
	padding:10px;
	opacity:0.8;
	background-color:#ffffff;
	position:absolute;
	width:700px;
}

#pageintrolinks {
	margin-left:740px;
	width:200px;
}
.button_apply {
	background-color:#B9C52E;
	color:#FFF;
	border: 2px solid #ffffff;
	padding: 8px 10px 8px 10px;
	float:left;
	margin-left:5px;
	margin-right:5px;
	display:inline-block;
	margin-top:5px;
	position:relative;
	border-radius:4px;
	font-size:28px;
	font-weight:400;
}